/* Custom breakpoints for mobile carousel */
/* Navy icons */
.component-find-a-recruiter .content {
  height: 100%; }

#recruiters-map {
  height: 100%; }

.find-a-recruiter-form {
  height: 88vh;
  width: 100vw; }
  @media (min-width: 768px) {
    .find-a-recruiter-form {
      height: 93vh; } }
  .find-a-recruiter-form .form-item-zip-code label {
    display: none; }
  .find-a-recruiter-form .zip-code-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #010D10 url("../../assets/images/MobileAmericaMap.png") no-repeat center 40px;
    background-size: 90%;
    margin: 0;
    padding: 0 32px; }
    @media (min-width: 480px) and (orientation: landscape) {
      .find-a-recruiter-form .zip-code-wrapper {
        padding: 0;
        background-position: center 40px;
        background-size: 600px; } }
    @media (min-width: 480px) and (orientation: portrait) {
      .find-a-recruiter-form .zip-code-wrapper {
        padding: 0;
        background-size: 600px;
        background-position: center 20px; } }
    @media (min-width: 768px) {
      .find-a-recruiter-form .zip-code-wrapper {
        padding: 0;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background: #010D10 url("../../assets/images/AmericaMap.png") no-repeat center 80px;
        background-size: 800px 640px; } }
    .find-a-recruiter-form .zip-code-wrapper .form-item-form-title {
      margin-top: 100px;
      margin-bottom: 40px; }
      @media (min-width: 480px) and (orientation: landscape) {
        .find-a-recruiter-form .zip-code-wrapper .form-item-form-title {
          margin-bottom: 40px; } }
      @media (min-width: 768px) {
        .find-a-recruiter-form .zip-code-wrapper .form-item-form-title {
          margin-top: 185px;
          margin-bottom: 80px; } }
      .find-a-recruiter-form .zip-code-wrapper .form-item-form-title h2 {
        font-family: "Liberator-Heavy", Helvetica, sans-serif;
        text-align: left;
        font-size: 54px;
        line-height: 0.85;
        margin: 0; }
        @media (min-width: 480px) {
          .find-a-recruiter-form .zip-code-wrapper .form-item-form-title h2 {
            text-align: center;
            font-size: 80px; } }
  .find-a-recruiter-form .zip-code-button-wrapper {
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; }
    .find-a-recruiter-form .zip-code-button-wrapper .form-group {
      height: 100%;
      margin-bottom: 0; }
    .find-a-recruiter-form .zip-code-button-wrapper .btn {
      width: 50px;
      height: 35px;
      position: relative;
      border: none;
      border-radius: 0;
      text-indent: -9999px;
      background-color: #0076a9; }
      .find-a-recruiter-form .zip-code-button-wrapper .btn::after {
        content: "";
        display: block;
        position: absolute;
        bottom: -15px;
        left: 0;
        width: 70%;
        height: 15px;
        background-color: #0076a9; }
      .find-a-recruiter-form .zip-code-button-wrapper .btn::before {
        content: "";
        position: absolute;
        bottom: -15px;
        right: 8px;
        width: 30%;
        height: 15px;
        -webkit-transform: skew(-45deg);
        -ms-transform: skew(-45deg);
        transform: skew(-45deg);
        background-color: #0076a9; }
      .find-a-recruiter-form .zip-code-button-wrapper .btn:focus {
        outline: none; }
      .find-a-recruiter-form .zip-code-button-wrapper .btn[disabled] {
        opacity: 1;
        cursor: pointer; }
        .find-a-recruiter-form .zip-code-button-wrapper .btn[disabled]:focus {
          background-color: #0076a9; }
        .find-a-recruiter-form .zip-code-button-wrapper .btn[disabled]:hover {
          background-color: #0076a9;
          border: none; }
    .find-a-recruiter-form .zip-code-button-wrapper input {
      height: 50px;
      border-radius: 0;
      padding: 8px 12px 8px 40px;
      color: #ffffff;
      background-color: #010D10;
      border: 1px solid #0076a9;
      font-size: 16px;
      font-size: 1.6rem; }
      .find-a-recruiter-form .zip-code-button-wrapper input:active, .find-a-recruiter-form .zip-code-button-wrapper input:focus {
        -webkit-box-shadow: none;
        box-shadow: none;
        border-color: #c6ccd0; }
    .find-a-recruiter-form .zip-code-button-wrapper .button-wrapper {
      position: relative; }
      .find-a-recruiter-form .zip-code-button-wrapper .button-wrapper .ajax-throbber {
        display: none; }
    .find-a-recruiter-form .zip-code-button-wrapper .arrowhead {
      position: absolute;
      top: 15px;
      left: 15px;
      height: 25px;
      width: 25px;
      pointer-events: none; }
      .find-a-recruiter-form .zip-code-button-wrapper .arrowhead::after {
        content: "";
        position: absolute;
        top: 3px;
        right: 8px;
        display: block;
        width: 13px;
        height: 13px;
        -webkit-transform: rotateZ(45deg);
        -ms-transform: rotate(45deg);
        transform: rotateZ(45deg);
        border-top: 2px solid #ffffff;
        border-right: 2px solid #ffffff; }
      .find-a-recruiter-form .zip-code-button-wrapper .arrowhead::before {
        content: "";
        position: absolute;
        top: 2px;
        left: 8px;
        display: block;
        height: 15px;
        width: 2px;
        background-color: #ffffff;
        -webkit-transform: rotateZ(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotateZ(-90deg); }
  .find-a-recruiter-form .zip-code-input-wrapper {
    position: relative; }
    .find-a-recruiter-form .zip-code-input-wrapper .search-icon {
      position: absolute;
      left: 10px;
      top: 10px; }
      .find-a-recruiter-form .zip-code-input-wrapper .search-icon::before {
        content: "";
        display: block;
        height: 15px;
        width: 15px;
        margin-top: 4px;
        border: 2px solid #ffffff;
        border-radius: 50%; }
      .find-a-recruiter-form .zip-code-input-wrapper .search-icon::after {
        content: "";
        position: absolute;
        top: 15px;
        left: 14px;
        height: 10px;
        width: 2px;
        background-color: #ffffff;
        -webkit-transform: rotateZ(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotateZ(-45deg); }
    .find-a-recruiter-form .zip-code-input-wrapper .my-location-pin {
      position: absolute;
      top: 12px;
      right: 5px;
      height: 25px;
      width: 25px;
      cursor: pointer; }
      .find-a-recruiter-form .zip-code-input-wrapper .my-location-pin .pin {
        position: absolute;
        height: 25px;
        width: 25px;
        background: url("../../assets/images/MyLocationPin.png") no-repeat center center;
        background-size: 65%;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        -webkit-transition: -webkit-transform 200ms linear 200ms;
        transition: -webkit-transform 200ms linear 200ms;
        -o-transition: transform 200ms linear 200ms;
        transition: transform 200ms linear 200ms;
        transition: transform 200ms linear 200ms, -webkit-transform 200ms linear 200ms; }
      .find-a-recruiter-form .zip-code-input-wrapper .my-location-pin .loader {
        position: absolute;
        height: 25px;
        width: 25px;
        border-radius: 50%;
        border-top: 2px solid #e8b00f;
        border-right: 2px solid #e8b00f;
        border-bottom: 2px solid transparent;
        border-left: 2px solid transparent;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
        -webkit-transition: -webkit-transform 200ms linear;
        transition: -webkit-transform 200ms linear;
        -o-transition: transform 200ms linear;
        transition: transform 200ms linear;
        transition: transform 200ms linear, -webkit-transform 200ms linear; }
      .find-a-recruiter-form .zip-code-input-wrapper .my-location-pin.fetching .pin {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
        -webkit-transition: -webkit-transform 200ms linear;
        transition: -webkit-transform 200ms linear;
        -o-transition: transform 200ms linear;
        transition: transform 200ms linear;
        transition: transform 200ms linear, -webkit-transform 200ms linear; }
      .find-a-recruiter-form .zip-code-input-wrapper .my-location-pin.fetching .loader {
        -webkit-animation: rotate 400ms linear infinite;
        animation: rotate 400ms linear infinite;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        -webkit-transition: -webkit-transform 200ms linear 200ms;
        transition: -webkit-transform 200ms linear 200ms;
        -o-transition: transform 200ms linear 200ms;
        transition: transform 200ms linear 200ms;
        transition: transform 200ms linear 200ms, -webkit-transform 200ms linear 200ms; }

.recruiter-map-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }
  @media (min-width: 768px) {
    .recruiter-map-wrapper {
      height: 90vh; } }
  .recruiter-map-wrapper .gm-bundled-control {
    display: none !important;
    margin: 0 !important;
    left: 100px !important;
    bottom: 120px !important; }
    @media (min-width: 768px) {
      .recruiter-map-wrapper .gm-bundled-control {
        display: block !important; } }
    .recruiter-map-wrapper .gm-bundled-control .gmnoprint > div {
      background-color: transparent !important; }
      .recruiter-map-wrapper .gm-bundled-control .gmnoprint > div > div {
        width: 100% !important;
        left: 0 !important;
        right: 0 !important;
        background-color: #0076a9 !important; }
    .recruiter-map-wrapper .gm-bundled-control .gmnoprint button {
      -webkit-box-sizing: content-box;
      box-sizing: content-box;
      border: 1px solid #0076a9 !important;
      background-color: #010D10 !important; }
      .recruiter-map-wrapper .gm-bundled-control .gmnoprint button:last-child {
        border-bottom: none;
        height: 17px !important; }
        .recruiter-map-wrapper .gm-bundled-control .gmnoprint button:last-child::after {
          content: "";
          position: absolute;
          bottom: -9px;
          right: 2px;
          height: 10px;
          width: 10px;
          background-color: #010D10;
          border-right: 1px solid #0076a9;
          border-bottom: 1px solid #0076a9;
          -webkit-transform: skewX(-35deg);
          -ms-transform: skewX(-35deg);
          transform: skewX(-35deg); }
        .recruiter-map-wrapper .gm-bundled-control .gmnoprint button:last-child::before {
          content: "";
          position: absolute;
          bottom: -9px;
          left: -1px;
          height: 10px;
          width: 22px;
          background-color: #010D10;
          border-left: 1px solid #0076a9;
          border-bottom: 1px solid #0076a9; }
      .recruiter-map-wrapper .gm-bundled-control .gmnoprint button > div img {
        left: -105px !important; }
  .recruiter-map-wrapper .virtual-offices {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 22px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: 152px;
    padding-left: 35px;
    background-color: rgba(2, 42, 58, 0.95);
    color: #ffffff; }
    @media (min-width: 768px) {
      .recruiter-map-wrapper .virtual-offices {
        padding-top: 360px;
        padding-left: 120px; } }
    .recruiter-map-wrapper .virtual-offices .main-heading,
    .recruiter-map-wrapper .virtual-offices .sub-heading {
      max-width: 548px; }
    .recruiter-map-wrapper .virtual-offices .main-heading {
      color: #ffffff;
      font-size: 26px;
      letter-spacing: 0;
      line-height: 27px; }
      @media (min-width: 768px) {
        .recruiter-map-wrapper .virtual-offices .main-heading {
          font-size: 40px;
          letter-spacing: 0.57px;
          line-height: 37px; } }
    .recruiter-map-wrapper .virtual-offices .sub-heading {
      color: #c6ccd0;
      font-size: 16px;
      letter-spacing: 0;
      line-height: 20px; }
      @media (min-width: 768px) {
        .recruiter-map-wrapper .virtual-offices .sub-heading {
          font-size: 20px;
          letter-spacing: 0.43px;
          line-height: 47px; } }

.recruiter-results-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: absolute;
  left: 35px;
  right: 35px;
  bottom: 50px; }
  @media (min-width: 768px) {
    .recruiter-results-wrapper {
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end;
      top: 0;
      right: 120px;
      bottom: 60px;
      left: 50%; } }
  .recruiter-results-wrapper .recruiter-results-wrapper__results {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end; }
    @media (min-width: 768px) {
      .recruiter-results-wrapper .recruiter-results-wrapper__results {
        height: 100%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end; } }
    .recruiter-results-wrapper .recruiter-results-wrapper__results .recruiter-results-item__address-wrapper__contact-email .item-value {
      overflow-wrap: break-word;
      word-wrap: break-word;
      -ms-word-break: break-all;
      word-break: break-all;
      word-break: break-word; }
    .recruiter-results-wrapper .recruiter-results-wrapper__results .slick-list {
      padding-left: 20px !important; }
    .recruiter-results-wrapper .recruiter-results-wrapper__results .slick-track {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding-bottom: 20px; }
      @media (max-width: 767px) {
        .recruiter-results-wrapper .recruiter-results-wrapper__results .slick-track {
          margin-left: 15px; } }

.recruiter-results-item {
  max-width: 100%;
  position: relative; }
  .recruiter-results-item:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none; }
  @media (min-width: 768px) {
    .recruiter-results-item {
      max-width: 325px;
      width: 100%; }
      .recruiter-results-item.closed ~ .closed:not(:first-child) {
        margin-top: 30px; }
      .recruiter-results-item:not(:first-child) {
        margin-left: 0;
        margin-top: 40px; } }
  .recruiter-results-item.closed {
    height: 40px; }
    .recruiter-results-item.closed .recruiter-results-item__heading {
      margin-top: 5px;
      padding-bottom: 0;
      border-bottom: none !important; }
    .recruiter-results-item.closed .recruiter-results-item__address-wrapper {
      overflow: hidden; }
    .recruiter-results-item.closed.enlisted .recruiter-results-item__heading::after {
      display: block;
      background: url("../../assets/images/plus-icon-black.png") right center no-repeat;
      background-size: 20px; }
    .recruiter-results-item.closed.officer .recruiter-results-item__heading::after {
      display: block;
      background: url("../../assets/images/plus-icon-blue.png") right center no-repeat;
      background-size: 20px; }
    .recruiter-results-item.closed .recruiter-results-item__address-wrapper {
      height: 0;
      min-height: 0;
      padding: 0;
      -webkit-transition: height 300ms ease, min-height 50ms linear;
      -o-transition: height 300ms ease, min-height 50ms linear;
      transition: height 300ms ease, min-height 50ms linear; }
  .recruiter-results-item.enlisted {
    background-color: #e8b00f;
    margin-bottom: 36px; }
    @media (min-width: 768px) {
      .recruiter-results-item.enlisted {
        margin-bottom: 0; } }
    .recruiter-results-item.enlisted::after {
      content: "";
      display: block;
      position: absolute;
      bottom: -20px;
      left: 0;
      width: 93%;
      height: 20px;
      background-color: #e8b00f; }
    .recruiter-results-item.enlisted::before {
      content: "";
      position: absolute;
      bottom: -20px;
      right: 10px;
      width: 7%;
      height: 20px;
      -webkit-transform: skew(-45deg);
      -ms-transform: skew(-45deg);
      transform: skew(-45deg);
      background-color: #e8b00f; }
    .recruiter-results-item.enlisted::before, .recruiter-results-item.enlisted::after {
      bottom: -19px; }
    .recruiter-results-item.enlisted .recruiter-results-item__heading {
      border-bottom: 1px solid #C49306; }
      .recruiter-results-item.enlisted .recruiter-results-item__heading::after {
        content: "";
        display: block;
        position: absolute;
        top: 9px;
        right: 15px;
        height: 30px;
        width: 30px;
        background: url("../../assets/images/minus-icon-black.png") right center no-repeat;
        background-size: 20px; }
  .recruiter-results-item.officer {
    background-color: #ffffff; }
    .recruiter-results-item.officer::after {
      content: "";
      display: block;
      position: absolute;
      bottom: -20px;
      left: 0;
      width: 93%;
      height: 20px;
      background-color: #ffffff; }
    .recruiter-results-item.officer::before {
      content: "";
      position: absolute;
      bottom: -20px;
      right: 10px;
      width: 7%;
      height: 20px;
      -webkit-transform: skew(-45deg);
      -ms-transform: skew(-45deg);
      transform: skew(-45deg);
      background-color: #ffffff; }
    .recruiter-results-item.officer::before, .recruiter-results-item.officer::after {
      bottom: -19px; }
    .recruiter-results-item.officer .recruiter-results-item__heading {
      border-bottom: 1px solid #c6ccd0; }
      .recruiter-results-item.officer .recruiter-results-item__heading::after {
        content: "";
        display: block;
        position: absolute;
        top: 9px;
        right: 15px;
        height: 30px;
        width: 30px;
        background: url("../../assets/images/minus-icon-blue.png") right center no-repeat;
        background-size: 20px; }
  .recruiter-results-item .recruiter-results-item__address-wrapper {
    height: 160px;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-transition: height 300ms ease, min-height 50ms linear;
    -o-transition: height 300ms ease, min-height 50ms linear;
    transition: height 300ms ease, min-height 50ms linear;
    overflow: hidden; }
    .recruiter-results-item .recruiter-results-item__address-wrapper > *:not(:last-child) {
      margin-bottom: 10px; }
  .recruiter-results-item .recruiter-results-item__heading {
    position: relative;
    padding: 10px 16px; }
    .recruiter-results-item .recruiter-results-item__heading h3 {
      font-size: 23px;
      font-family: "Liberator-Medium", Helvetica, sans-serif;
      color: #022a3a;
      letter-spacing: 0.44px;
      margin: 0; }
    .recruiter-results-item .recruiter-results-item__heading .recruiter-results-item__heading__description {
      font-size: 15px;
      line-height: 26px; }
  .recruiter-results-item .recruiter-results-item__address-wrapper__social-link a, .recruiter-results-item .recruiter-results-item__address-wrapper__contact-email a {
    text-decoration: underline;
    color: #0076a9; }
  .recruiter-results-item .recruiter-results-item__address-wrapper__contact-email a, .recruiter-results-item .recruiter-results-item__address-wrapper__contact-email a:hover, .recruiter-results-item .recruiter-results-item__address-wrapper__phone-1 a, .recruiter-results-item .recruiter-results-item__address-wrapper__phone-1 a:hover, .recruiter-results-item .recruiter-results-item__address-wrapper__phone-2 a, .recruiter-results-item .recruiter-results-item__address-wrapper__phone-2 a:hover {
    color: #022a3a;
    text-decoration: none;
    font-family: "Roboto-Regular", Helvetica, Arial, sans-serif; }
  .recruiter-results-item * {
    color: #022a3a; }
  .recruiter-results-item .item-label {
    min-width: 80px;
    text-align: left;
    padding: 0;
    font-size: 14px;
    font-family: "Liberator-Medium", Helvetica, sans-serif; }
  .recruiter-results-item .item-value {
    font-size: 14px; }

[class*="recruiter-results-item__address-wrapper__"] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  [class*="recruiter-results-item__address-wrapper__"] .value {
    padding-left: 10px; }

.recruiters-near-wrapper {
  position: absolute;
  height: 93px;
  top: 25px;
  left: 35px;
  padding: 16px 17px 0 12px;
  background-color: #010D10;
  border: 1px solid #0076a9;
  border-bottom: none; }
  @media (max-width: 767px) {
    .recruiters-near-wrapper {
      right: 35px; } }
  @media (min-width: 480px) {
    .recruiters-near-wrapper {
      height: 131px;
      width: 100%;
      top: 80px;
      left: 120px;
      max-width: 385px; } }
  .recruiters-near-wrapper::after {
    content: "";
    display: block;
    height: 20px;
    position: absolute;
    bottom: -20px;
    left: -1px;
    width: 93%;
    background-color: #010D10;
    border-left: 1px solid #0076a9;
    border-bottom: 1px solid #0076a9; }
  .recruiters-near-wrapper::before {
    content: "";
    position: absolute;
    bottom: -20px;
    right: 9px;
    width: 7%;
    height: 20px;
    -webkit-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    transform: skew(-45deg);
    background-color: #010d10;
    border-right: 1px solid #0076a9;
    border-bottom: 1px solid #0076a9; }
  .recruiters-near-wrapper .recruiters-near-wrapper__location {
    font-size: 24px;
    color: #ffffff;
    letter-spacing: 0.34px;
    margin-top: 2px; }
    @media (min-width: 768px) {
      .recruiters-near-wrapper .recruiters-near-wrapper__location {
        line-height: 57px;
        margin-top: 11px; } }
  .recruiters-near-wrapper .recruiters-near-wrapper__title {
    font-family: "Roboto-Bold", Helvetica, Arial, sans-serif;
    font-size: 12px;
    letter-spacing: 1.75px;
    color: #c6ccd0; }
  .recruiters-near-wrapper .recruiters-near-wrapper__zip-code .arrow-link {
    font-family: "Liberator-Medium", Helvetica, sans-serif;
    font-size: 14px;
    color: #ffffff;
    letter-spacing: 2px; }

.hiding {
  opacity: 0;
  z-index: -1; }

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg); }
  100% {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg); } }

@keyframes rotate {
  0% {
    -webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg); }
  100% {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg); } }

.find-a-recruiter-form .data-loading:before {
  background: url(/themes/custom/navycom/assets/images/loading/navy-searching-150x150v1.gif) no-repeat center center;
  background-color: #022a3a;
  opacity: .9;
  width: 100%;
  height: 100%;
  position: fixed;
  content: '';
  display: block;
  z-index: 1000;
  top: 0;
  left: 0; }
